
.nav{
  display: flex;
  flex-basis: 60%;
}

.nav-menu{
  padding-right: 20px;
  display: flex;
  flex-basis: 100%;

  &__nav-list{
    display: flex;
    flex-basis: 100%;
    height: 100%;
    align-items: center;
    justify-content: space-between;
  }

  &__nav-item{
    list-style: none;

    &__link-text{
      color: whitesmoke;
      text-decoration: none;
      font-family: Monospaced,sans-serif;
    }

    &__link-text:hover{
      background-color: rgba(105, 105, 9, 0.52);
    }
  }
}

.nav-icons {
  display: flex;
  align-items: center;
  padding-right: 20px;
}